Bug 849356 - Web Console is not parsing/accepting keys with comments (using ssh-keygen -C option)
Web Console is not parsing/accepting keys with comments (using ssh-keygen -C ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 14:28 EDT by Nam Duong
Modified: 2015-05-14 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-08-18 14:28:27 EDT
Description of problem:
Writing on behalf of user:  
https://openshift.redhat.com/community/forums/openshift/ssh-raw-content-cant-be-blank

---
ssh-keygen -b 2048 -C "openshift Aug 2012" -t rsa
In both cases when I past the contents of the pub file I get:
Raw content can't be blank
---
Comment 1 Clayton Coleman 2012-08-19 22:18:52 EDT
Fixed in pull https://github.com/openshift/li/pull/270
Comment 2 Yujie Zhang 2012-08-20 00:51:38 EDT
(In reply to comment #1)
Tested on devenv_2030, the sshkey with comments can be added correctly, thanks.

Note You need to log in before you can comment on or make changes to this bug.